Labels
Get a list of paginated labels.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Range
5 <= value <= 100Default
100page?integer
Range
1 <= value <= 90071992547409Default
1organizationId*string
Length
1 <= lengthorderByName?string
Value in
- "asc"
- "desc"
sort?string
JSON-encoded.
filterByName?string
filterByArchived?string
Default
"active"Value in
- "active"
- "archived"
filters?string
JSON-encoded.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/labels/?organizationId=string"{ "items": [ { "id": "string", "slug": "string", "name": "string", "scope": "string", "color": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string", "organizationId": "string" } ], "total": 0, "page": 0, "limit": 0}How is this guide?